package com.fastest.pass.signup.utils

import com.fastest.pass.login.utils.LoginRoute

sealed class SignUpRoute {
    data object GoBack : SignUpRoute()
    data object OpenNoneScreen : SignUpRoute()
    data object OpenMasterSignupScreen : SignUpRoute()
    data object OpenLoginScreen : SignUpRoute()
    data object OpenDashBoardScreen : SignUpRoute()
}